Official Google WordPress plugin could be hijacked for nefa…


A critical vulnerability found in Google’s official WordPress plugin, Site Kit, could allow intruders access to Google Search Console to the targeted site.

The plugin, which has over 400,000 installations, is used to configure various Google products that offer insights like web traffic, revenue from advertisements, website speed and optimization into WordPress.

Zoomd News

Be the first to comment

Leave a Reply

Your email address will not be published.


*